<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>PASAR</title>
</head>
<body>
  <div id="react-root"></div>
  <script src="/dist/bundle.js"></script>
  <script type="text/javascript" src="https://cdn.emailjs.com/dist/email.min.js"></script>
  <script type="text/javascript">
     (function(){
        emailjs.init('user_4oH6eYmNC2EPRjX1Xxf8s');
     })();
  </script>
</body>
</html>
